## golang-github-vividcortex-godaemon 0.0~git20150910.3d9f6e0

=== debian/changelog ===
golang-github-vividcortex-godaemon (0.0~git20150910.3d9f6e0-1) unstable; urgency=medium

  * Initial release (Closes: #893437)

 -- Eric Dorland <eric@debian.org>  Sun, 18 Mar 2018 15:55:29 -0400
