## golang-github-vividcortex-godaemon 0.0~git20201215.eda9777

=== debian/changelog ===
golang-github-vividcortex-godaemon (0.0~git20201215.eda9777-1) unstable; urgency=medium

  * New upstream version 0.0~git20201215.eda9777

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jan 2021 23:18:51 -0500

golang-github-vividcortex-godaemon (0.0~git20150910.3d9f6e0-3) unstable; urgency=medium

  * Use git mode for watch file
  * Add Multi-Arch: foreign
  * Add Rules-Requires-Root: no
  * Standards-Version to 4.5.0.2

 -- Eric Dorland <eric@debian.org>  Sat, 11 Jul 2020 23:06:09 -0400

golang-github-vividcortex-godaemon (0.0~git20150910.3d9f6e0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Eric Dorland <eric@debian.org>  Sun, 21 Jun 2020 03:30:59 -0400
