=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0.2
+Rules-Requires-Root: no
 Homepage: https://github.com/VividCortex/godaemon
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vividcortex-godaemon
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vividcortex-godaemon.git
@@ -15,6 +16,7 @@
 
 Package: golang-github-vividcortex-godaemon-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Daemonize Go applications deviously
