## golang-github-vividcortex-godaemon 0.0~git20210427.f8c5ec7

=== debian/changelog ===
golang-github-vividcortex-godaemon (0.0~git20210427.f8c5ec7-2) unstable; urgency=medium

  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2025 10:41:01 -0400

golang-github-vividcortex-godaemon (0.0~git20210427.f8c5ec7-1) unstable; urgency=medium

  * New upstream version 0.0~git20210427.f8c5ec7
  * debhelper to v13
  * Standards-Version to 4.6.0.0

 -- Eric Dorland <eric@debian.org>  Thu, 19 Aug 2021 01:12:20 -0400
