=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/VividCortex/godaemon
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vividcortex-godaemon
